a {
	color: #666666;
}
a:hover {
	color: #FFA405;
}

#fontetabela {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#negrito {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: blink;

}
#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
		font-weight: bold;
	color: #000000;
	
}
#poderes a{
	font-size:20px;
	color:#FFFFFF;
	background:#06F;
}
#poderes a:hover{
	background:#09C;
	color:#FFFFFF;
}
#topo{
	font-size:14px;
	color:#FFF;
	font:bold;
}
.linativo{
	color:#CCC;
}
.topo{
	text-align:center;
	background:url(images/bktopo.png);
}